/* Hide UniSA Library header */
#unisaLibBanner
{
	display: none;
}

body {
	margin: 0 auto;
	padding: 0;
	text-align: center;
	/*reference to bggradient.gif*/
	background: url(images/bggradient.gif) repeat-x #EAD5FF;
	color: #111;
	font-family: Helvetica,sans-serif;
}

#container {
	width: 765px;
	max-width: 765px; /*override common.css*/
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 147px;
	line-height: 125%;
	text-align: center;
	border: 1px solid black;
	min-height: 100%;
	overflow: auto;
	/*reference to sidebar.gif*/
	background: url(images/sidebar.gif) repeat-y right white;

}
/*hack for IE*/
*html #container {
	height: 100%;
}

#header {
   display: none;
}

#headerTitle {
	
}
#headerTitle img {
	
}
#header h1 {
	
}

#body {
	width: 765px;
	margin: 0 auto;
	padding-top: 132px;
	/*reference to header.jpg*/
	background: url(images/header.jpg) no-repeat top;
	position: relative;
}


/*hack for IE*/
*html #body {margin-top: -8px;}

#footer {
	clear: both;
	padding: 5px 10px 5px 10px;
	text-align: center;
	/*reference to sidebar.gif*/
	background: url(images/sidebar.gif) repeat-y right white;
}
#footerContent {
	width: 745px;
	margin: 0 auto;
}
#main {
	width: 537px;
	padding: 0;
	border-top: none;
	padding-bottom: 30px;
	margin-left: 25px;
}
#content {
    width: auto;
	margin: 0;
	padding: 0;
	font-size: 0.7em;
	border-top: none;
	padding-left: 0;
	padding-right: 18px;
}

#breadcrumb {
   padding: 60px 18px 0 18px;
	font-size: 0.7em;
}

#sidebar {
	float: right;
	width: 190px;
	margin: 0;
	padding: 42px 0 20px 0;
	margin-top: 38px;	
	
}
#sidebar #rightSidebar {
	margin-right: 0; /*override rightSideBar.css*/
	width: auto; /*override rightSideBar.css*/
	font-size: .65em;
}
/*hack for IE*/
*html #sidebar {
	width: 190px;
	margin-right: -10px;
}
#sidebar a {
	color: black;
}
.block {
	margin-left: 10px;
	min-height: 100%;
	height: 100%;
}
/*sidebar forms*/
#sidebar table {
	padding-left: 0;
}

#main h2 {
   font-family: helvetica, sans-serif;
	font-weight: normal;
	color: #663399;

	margin-right: auto;
	/*styling to place the h2 below navbar div in abstract pages*/

	width: 600px;
	margin-top: 40px;
}
/*hack for IE*/
*html #main h2 {
	width: 557px;
}
#content div {
	padding-right: 18px;
	font-size: 110%;
}

#navbar {
   position: absolute;
   width: 765px;
	margin-bottom: 40px;
	padding: 0;
	font-size: 1.4em;
	height: 39px;
	border-bottom: none;
	border-top: 1px solid black;
	/*reference to navbar.gif*/
	background: url(images/navbar.gif) repeat-x;
	left: 0;
	top: 130px;
}

#navbar ul {
	text-align: left;
	padding-top: 1px;
	padding-bottom: 3px;
	margin-left: 20px;
}
#navbar li {
	margin-left: 6px;
	padding: 0;
}
#navbar a {
	margin: 0;
	padding: 0;
	padding-right: 11px;
	color: white;
	text-transform: capitalize;
	/*reference to navdivider.gif*/
	/*background: url(images/navdivider.gif) no-repeat right ;*/
}
#navbar a:hover {
	color: #D5AAFF;
	background-color: transparent;
}
/*hack for IE*/
*html #navbar ul {
	margin-left: 10px;
}


#content h3 {
	margin: 0em 1em 0.5em 0em;
	padding-top: 0.5em;
	font-family: helvetica, sans-serif;
	font-weight: normal;
	font-size: 1.8em;
	line-height: 1.35em;
	padding: 0;
}

#content h4 {
	margin: 0em 1em 0.5em 0em;
	padding-top: 0.5em;
	font-family: helvetica, sans-serif;
	font-weight: normal;
	font-size: 1.5em;
}

#content h5 {
	margin: 0em 1em 0.5em 0em;
	padding-top: 0.5em;
	font-weight: bold;
	font-size: 1em;
}


/**
 * Navigation bar
 */

#navbar a {
	font-size: 0.65em;
	letter-spacing: 0.05em;
}

#navbar a:link {
}

#navbar a:active {
}

#navbar a:visited {
}

#navbar a:hover {
}


/**
 * Sidebar
 */

#developedBy {
	text-transform: uppercase;
	font-size: 0.95em;
}

#sidebar div.block {
	font-size: 1em;
	padding-bottom: 1.5em;
}

#sidebar div.block span.blockTitle {
	display: block;
	padding: 0.5em 0 0.5em 0;
	font-size: 1em;
	font-weight: bold;
	letter-spacing: 0.1em;
	text-transform: uppercase;
}

#sidebar div.block span.blockSubtitle {
	display: block;
	padding: 0;
}

#sidebar input.textField, #sidebar select.selectMenu, #sidebar input.button {
	font-size: 1em;
}


/**
 * Breadcrumbs
 */

#breadcrumb a {
	text-decoration: none;
	color: #663399;
}

#breadcrumb a.current {
	font-weight: bold;
}


/**
 * Footer elements
 */

#footer div.debugStats {
	font-size: 0.6em;
}


/**
 * Additional text styles
 */

span.disabled, label.disabled {
	color: #666;
}

a.action, a.file {
	font-size: 0.85em;
	text-transform: uppercase;
}

a.icon {
	text-decoration: none;
}

a.icon:hover {
	background: none;
}

span.formRequired {
	color: #333;
	font-size: 0.9em;
}

span.instruct {

padding-right: 25px;
}

span.heading {
	font-size: 0.85em;
	text-transform: uppercase;
}

span.highlight {
	border-bottom: 1px dotted #000;
}

.nowrap {
	white-space: nowrap;
}


/**
 * Table styles
 */

table.info {
}

table.info td {
	padding: 0;
	padding-bottom: 0.5em;
	padding-right: 0.5em;
}

table.listing {
}

table.listing td {
	padding: 0.25em 0.5em 0.25em 0.5em;
}

table.listing tr.heading td, table.listing td.heading, table.info td.heading {
	font-size: 0.85em;
	text-transform: uppercase;
	font-weight: normal;
	line-height: 120%;
	padding: 0.75em 0.5em 1em 0.5em;
}

table.info td.heading {
	padding-left: 0;
}


table.listing td.nodata, table.info td.nodata {
	text-align: center;
	font-style: italic;
}

table.listing td.headseparator {
	border-top: 1px dotted #000;
	font-size: 0.1em;
	line-height: 1%;
}

table.listing td.endseparator {
	border-top: 1px dotted #000;
	font-size: 0.25em;
	line-height: 10%;
}

table.listing td.separator, table.info td.separator {
	border-top: 1px dotted #DDDDD0;
	font-size: 0.1em;
	line-height: 1%;
}

table.data {
}

table.data tr {
}

table.data td {
	padding-bottom: 0.25em;
}

table.data td.label {
	padding-right: 1em;
}

table.data td.value {
}

table.data td.separator {
	padding: 0.5em;
	font-size: 0.1em;
	line-height: 1%;
}

table.data td.heading {
	padding-left: 0;
	padding-right: 0;
}


/**
 * Form-specific elements
 */

span.formError {
	color: #900;
	font-weight: bold;
	font-size: 1em;
}

ul.formErrorList {
	color: #900;
}


/**
 * Other organizational elements
 */

ul.menu {
	margin: 0;
	padding: 0;
}

ul.menu li {
	margin: 0;
	padding: 0;
	padding-right: 1.5em;
	display: inline;
}

ul.menu li.current {
	font-weight: bold;
}

ul.menu a {
	font-size: 0.85em;
	text-transform: uppercase;
	text-decoration: none;
}

ul.steplist {
	margin: 0;
	padding: 0;
	list-style-type: decimal;
}

ul.steplist li {
	margin: 0;
	padding: 0;
	font-size: 0.85em;
	padding-right: 0.5em;
	display: inline;
	text-transform: uppercase;
}

ul.steplist li.current {
	font-weight: bold;
}

ul.steplist a {
	text-decoration: none;
}

ul.plain {
	list-style-type: none;
	padding-left: 1.5em;
}

div.separator {
	width: 100%;
	margin-top: 1em;
	margin-bottom: 1em;
	padding: 0;
	border-bottom: none;
	font-size: 0.5em;
	line-height: 25%;
	
}
/*text elements*/
div {
	line-height: 140%;
	text-align: left;
}

table {
	border: 0;
	border-spacing: 0;
	font-size: 1.0em;
	padding-left: 18px;
	padding-right: 35px;
}

form {
	margin: 0;
}

a {
	text-decoration: underline;
}

a:link {
	color: #639;
}

a:active {
	color: #639;
}

a:visited {
	color: #639;
}

a:hover {
	color: #D5AAFF;
	background: none;
}

a.plain {
	text-decoration: none;
}
.frontbutton {
	margin-left: 50px;
	
}

ul {
	margin: 0.25em 0 0.75em 0;
	padding: 0 0 0 2.5em;
}

tt {
	font-size: 1.25em;
}

label {
}

label.error {
	color: #900;
}

input.textField, select.selectMenu, textarea.textArea, input.uploadField {
	background-color: #F0F0E8;
	color: #000;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	border-top: 2px solid #666;
	border-left: 2px solid #666;
	border-bottom: 2px solid #E8E8E1;
	border-right: 2px solid #E8E8E1;
	font-size: 1em;
}

input.button {
	padding-left: 0.5em;
	padding-right: 0.5em;
	background-color: #E8E8E1;
	font-size: 1em;
}

input.defaultButton {
	background-color: #375;
	color: #FBFBF3;
	font-weight: bold;
}


#content p, #content form, #content ol, #content ul, span.instruct {
	padding-right: 40px;
}
/*hack for IE*/
*html #content p, *html #content form, *html #content ol, *html #content ul, *html span.instruct {
	padding-right: 0;
}
#main h3 {
	margin-top: 10px;
}

/*class used for 'special issue' title*/
#main h3 span.specialIssue {
	font-family: arial, helvetica, sans-serif;
	font-weight: normal;
	color: #663399;
	padding-left: 18px;
	padding-right: 0;
	padding-bottom: 0.5em;
	margin-right: auto;
	font-style: italic;
}

#content table {
	float: left;
}


/*clear floats - #footer no longer works*/
#main:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
#main {display: inline-block;}

/* Hides from IE-mac \*/
* html #main {height: 1%;}
#main {display: block;}
/* End hide from IE-mac */


/*homepage info boxes*/
#content div.homeInfo {
	background: url(images/bggradient.gif) repeat-x #EAD5FF;
	border: 1px solid #9066B9;
   color: white;
   float: left;
   font-size: 100%;
   padding: 10px;
}
#content div.homeInfo.register {
	width: 110px;
	margin-right: 40px;
}
/*ie6*/
*html #content div.homeInfo.register {
	width: 130px;
}
#content div.homeInfo.join {
	width: 130px;
	margin-right: 40px;
}
/*ie6*/
*html #content div.homeInfo.join {
	width: 150px;
}
#content div.homeInfo.read {
	width: 100px;
}
*html #content div.homeInfo.read {
	width: 125px;
}
.homeInfo a {
	color: white;
}
.homeInfo a:hover {
	text-decoration: none;
}